.wow {opacity:0;}
.mobile {width:100%;}
.mobile-inner {margin-right:auto;margin-left:auto;background-color:;position:relative;}
.mobile-inner img {}
.mobile-inner p {color:#676767;line-height:25px;font-size:16px;padding-bottom:30px;padding-right:30px;padding-left:30px;margin:0px;}
.mobile-inner-header {width:100%;height:50px;position:relative;top:0px;z-index:666;left:0px;}
.mobile-inner-header-icon {color:#ffffff;height:50px;font-size:25px;text-align:center;float:right;width:50px;position:relative;-webkit-transition:background 0.5s;-moz-transition:background 0.5s;-o-transition:background 0.5s;transition:background 0.5s;}
.mobile-inner-header-icon:hover {background-color:rgba(255,255,255,0.2);cursor:pointer;}
.mobile-inner-header-icon span {position:absolute;left:calc((100% - 25px) / 2);top:calc((100% - 1px) / 2);width:25px;height:1px;background-color:#fff;}
.mobile-inner-header-icon span:nth-child(1) {transform:translateY(4px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(2) {transform:translateY(-4px) rotate(0deg);}
.mobile-inner-header-icon-click span:nth-child(1) {animation-duration:0.5s;animation-fill-mode:both;animation-name:clickfirst;}
.mobile-inner-header-icon-click span:nth-child(2) {animation-duration:0.5s;animation-fill-mode:both;animation-name:clicksecond;}
@keyframes clickfirst {0% {transform:translateY(4px) rotate(0deg);}
100% {transform:translateY(0) rotate(45deg);}
}
@keyframes clicksecond {0% {transform:translateY(-4px) rotate(0deg);}
100% {transform:translateY(0) rotate(-45deg);}
}
.mobile-inner-header-icon-out span:nth-child(1) {animation-duration:0.5s;animation-fill-mode:both;animation-name:outfirst;}
.mobile-inner-header-icon-out span:nth-child(2) {animation-duration:0.5s;animation-fill-mode:both;animation-name:outsecond;}
@keyframes outfirst {0% {transform:translateY(0) rotate(-45deg);}
100% {transform:translateY(-4px) rotate(0deg);}
}
@keyframes outsecond {0% {transform:translateY(0) rotate(45deg);}
100% {transform:translateY(4px) rotate(0deg);}
}
.mobile-inner-nav {overflow:auto;height:100vh;padding-top:50px;}
.mobile-inner-nav {background:linear-gradient(270deg, #7a4705db, #724308);width:100%;position:absolute;top:0;padding-bottom:0%;display:none;z-index:444;}
.mobile-inner-nav a {border-bottom:solid 1px rgba(255,255,255,0.3);-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;color:#fff;transition:all 0.5s;}
.mobile-inner-nav dl {display:none;}
.mobile-inner-nav dl dd {line-height:33px;text-decoration:none;text-indent:3em;font-size:16px;color:#FFFFFF;border-bottom:solid 1px rgba(255,255,255,0.3);-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;font-weight:300;font-size:14px;}
.mobile-inner-nav li {border-bottom:solid 1px rgba(255,255,255,0.3);-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;line-height:53px;text-indent:20px;}
.mobile-inner-nav h2.h2tit {line-height:50px;text-decoration:none;text-indent:2em;font-size:16px;color:#FFFFFF;/* border-bottom:solid 1px rgba(255,255,255,0.3);*/    -webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;font-weight:300;}
.mobile-inner-nav h2.h2tit a {color:#FFFFFF;}
.mobile-inner-nav a {border-bottom:none;}
.mobile-inner-nav li {-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:returnToNormal;animation-name:returnToNormal;}
@-webkit-keyframes resize {from,60%,75%,90%,to {-webkit-animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);}
0% {opacity:0;-webkit-transform:scale(5,5);transform:scale(5,5);}
100% {opacity:1;-webkit-transform:scale(1,1);transform:scale(1,1);}
}
@keyframes resize {from,60%,75%,90%,to {-webkit-animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);}
0% {opacity:0;-webkit-transform:scale(5,5);transform:scale(5,5);}
100% {opacity:1;-webkit-transform:scale(1,1);transform:scale(1,1);}
}
@-webkit-keyframes returnToNormal {from {opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);}
to {opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes returnToNormal {from {opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);}
to {opacity:1;-webkit-transform:none;transform:none;}
}
.mobile-inner-nav li:last-child h2.h2tit {border-bottom:none;}
.mobile-inner-nav li .h3tit {height:50px;position:relative;background:url(../images/51_icon_search@2x.png) no-repeat 30px center;background-size:17px;}
.mobile-inner-nav li .words {display:block;width:100%;height:100%;border:none;background:none;text-indent:60px;font-size:15px;color:#fff;background:url(../images/search2.png) no-repeat 30px center;background-size:20px;}
.mobile-inner-nav li:last-child {border-bottom:none;}
.mobile-inner-nav li form {display:block;width:100%;height:100%;}
@charset "utf-8";@charset "UTF-8";.animated {animation-duration:1s;animation-fill-mode:both;}
.animated.infinite {animation-iteration-count:infinite;}
.animated.hinge {animation-duration:2s;}
.fadeInUp {animation-duration:1.76s;animation-name:fadeInUp;}
@keyframes fadeInUp {from {opacity:0;transform:translate3d(0,40px,0);}
to {opacity:1;transform:none;}
}
/*
* {font-family:'Milky';}
*/
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,textarea,hr,span {margin:0;padding:0;}
html {font-size:62.5%;}
body {font-size:1.4rem;}
html,body {-moz-user-select:none;-khtml-user-select:none;user-select:none;}
body {font-family:"Microsoft YaHei" ! important;color:#000000;background:#fff;margin:0 auto;padding:0px;}
body {-webkit-tap-highlight-color:rgba(0,0,0,0);}
}
input[type="button"],input[type="submit"],input[type="reset"],input[type="text"] {-webkit-appearance:none;}
input[type="button"],input[type="submit"],input[type="reset"] {cursor:pointer;}
input {-webkit-appearance:none;}
input {-webkit-appearance:none!important;border-radius:0;}
button {cursor:pointer;}
textarea {-webkit-appearance:none;}
a {text-decoration:none;color:#235aa7;outline:none;}
a:active {star:expression(this.onFocus=this.blur());}
img {border:0px;vertical-align:middle;}
li {list-style:none;}
* {outline:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}
.loading {position:fixed;left:0px;top:0px;width:100%;height:100%;background:#fff;z-index:99999;}
.loadingfa {width:50px;height:50px;line-height:50px;text-align:center;font-size:29px;color:#1f8adf;position:absolute;left:50%;margin-top:-25px;margin-left:-25px;top:50%;}
html {-webkit-overflow-scrolling:touch;-webkit-tap-highlight-color:none;}
html {-webkit-tap-highlight-color:transparent;}
body {-webkit-overflow-scrolling:touch;background:#000;color:#fff;line-height:1;}
* {padding:0;margin:0;-webkit-font-smoothing:antialiased;-webkit-tap-highlight-color:transparent;-webkit-tap-highlight-color:rgba(0,0,0,0);user-select:none;}
@keyframes rotate {from {-webkit-transform:rotate(0deg)}
to {-webkit-transform:rotate(360deg)}
}
@-webkit-keyframes rotate {from {-webkit-transform:rotate(0deg)}
to {-webkit-transform:rotate(360deg)}
}
@-moz-keyframes rotate {from {-moz-transform:rotate(0deg)}
to {-moz-transform:rotate(360deg)}
}
@-ms-keyframes rotate {from {-ms-transform:rotate(0deg)}
to {-ms-transform:rotate(360deg)}
}
@-o-keyframes rotate {from {-o-transform:rotate(0deg)}
to {-o-transform:rotate(360deg)}
}
.xuanzhuan {animation:2s linear 0s normal forwards infinite rotate;-webkit-animation:2s linear 0s normal forwards infinite rotate;-moz-animation:2s linear 0s normal forwards infinite rotate;-o-animation:2s linear 0s normal forwards infinite rotate;}
.xuanzhuan img {display:block;width:100%;}
.pc {display:block;}
.wap {display:none;}
.clearflex:after {content:"";display:table;clear:both;}
.moveAni {animation:move .2s infinite;-moz-animation:move .2s infinite;
    -webkit-animation:move .2s infinite;-o-animation:move .2s infinite;
    animation-direction:alternate;-webkit-animation-direction:alternate;animation-timing-function:cubic-bezier(0.46,0.02,0.97,0.36);-webkit-animation-timing-function:cubic-bezier(0.46,0.02,0.97,0.36);}
.tadaAni {animation:tada 2s infinite;}
.pulseAni {animation:pulse 1s infinite;}
.bounceInAni {animation:bounceIn 2s infinite;}
.flashInAni {animation:flash 2s infinite;}
.swingAni {animation:swing 2s infinite;transform-origin:right top;}
.rubberBandAni {animation:rubberBand 1s infinite;}
.bounceAni {animation:bounce 1s infinite;}
.tdAni {animation:td .4s infinite;-moz-animation:td .4s infinite;-webkit-animation:td .4s infinite;-o-animation:td .4s infinite;animation-direction:alternate;-webkit-animation-direction:alternate;animation-timing-function:cubic-bezier(0.46,0.02,0.97,0.36);-webkit-animation-timing-function:cubic-bezier(0.46,0.02,0.97,0.36);}
.heartbeatAni {animation:heartbeat 1.4s infinite;-moz-animation:heartbeat 1.4s infinite;-webkit-animation:heartbeat 1.4s infinite;-o-animation:heartbeat 1.4s infinite;animation-direction:alternate;-webkit-animation-direction:alternate;animation-timing-function:cubic-bezier(0.46,0.02,0.97,0.36);-webkit-animation-timing-function:cubic-bezier(0.46,0.02,0.97,0.36);}
.shing {animation:shing 1s infinite;animation-direction:alternate;-webkit-animation-direction:alternate;}
@keyframes shing {0% {opacity:1;}
100% {opacity:.6;}
}
@keyframes move2 {0% {transform:translate(0%,0px);}
100% {transform:translate(0%,10px);}
}
.moveAni2 {animation:move2 1s infinite;}
.moveAni {animation: move .3s infinite;-moz-animation: move .3s infinite;-webkit-animation: move .3s infinite;-o-animation: move .3s infinite;animation-direction:alternate;-webkit-animation-direction:alternate;animation-timing-function:cubic-bezier(0.46,0.02,0.97,0.36);-webkit-animation-timing-function:cubic-bezier(0.46,0.02,0.97,0.36);}
@keyframes move {from {-o-transform:translate(0%,0%);-webkit-transform:translate(0%,0%);-moz-transform:translate(0%,0%);-ms-transform:translate(0%,0%);transform:translate(0%,0%);}
to {-o-transform:translate(0%,30px);-webkit-transform:translate(0%,30px);-moz-transform:translate(0%,30px);-ms-transform:translate(0%,30px);transform:translate(0%,30px);}
}
@keyframes td {from {-o-transform:translate(0%,0%);-webkit-transform:translate(0%,0%);-moz-transform:translate(0%,0%);-ms-transform:translate(0%,0%);transform:translate(0%,0%);}
to {-o-transform:translate(0%,20px);-webkit-transform:translate(0%,20px);-moz-transform:translate(0%,20px);-ms-transform:translate(0%,20px);transform:translate(0%,20px);}
}
@keyframes heartbeat {0% {-webkit-transform:scale(1);transform:scale(1);}
14% {-webkit-transform:scale(1.1);transform:scale(1.1);}
28% {-webkit-transform:scale(1);transform:scale(1);}
42% {-webkit-transform:scale(1.1);transform:scale(1.1);}
70% {-webkit-transform:scale(1);transform:scale(1);}
}
@keyframes moveAni2 {0% {transform:translate(0%,0px);}
100% {transform:translate(100vw,0px);}
}
.moveAni2 {animation:moveAni2 5.5s linear infinite;}
@keyframes scrollAni1 {0% {transform:translate(0%,0px) rotate(0);}
100% {transform:translate(-100%,0px) rotate(-360deg);}
}
.scrollAni1 {animation:scrollAni1 1.8s infinite;-moz-animation:scrollAni1 1.8s infinite;-webkit-animation:scrollAni1 1.8s infinite;-o-animation:scrollAni1 1.8s infinite;animation-direction:alternate;-webkit-animation-direction:alternate;}
@keyframes scrollAni2 {0% {transform:translate(30%,0px) rotate(0);}
100% {transform:translate(0%,0px);}
}
.scrollAni2 {animation:scrollAni2 1.8s infinite;-moz-animation:scrollAni2 1.8s infinite;-webkit-animation:scrollAni2 1.8s infinite;-o-animation:scrollAni2 1.8s infinite;animation-direction:alternate;-webkit-animation-direction:alternate;animation-timing-function:linear;}
@keyframes scrollAni3 {0% {transform:translate(0%,-20px);}
100% {transform:translate(0%,0%);}
}
.scrollAni3 {animation:scrollAni3 1.8s infinite;-moz-animation:scrollAni3 1.8s infinite;-webkit-animation:scrollAni3 1.8s infinite;-o-animation:scrollAni3 1.8s infinite;animation-direction:alternate;-webkit-animation-direction:alternate;animation-timing-function:linear;}
@keyframes scrollAni4 {0% {transform:translate(0%,10px);}
100% {transform:translate(0%,0%);}
}
.scrollAni4 {animation:scrollAni4 1.8s infinite;-moz-animation:scrollAni4 1.8s infinite;-webkit-animation:scrollAni4 1.8s infinite;-o-animation:scrollAni4 1.8s infinite;animation-direction:alternate;-webkit-animation-direction:alternate;animation-timing-function:linear;}
@keyframes scrollAni5 {0% {transform:none;}
100% {transform:scale(1.35,1.35);}
}
.scrollAni5 {animation:scrollAni5 1.8s infinite;-moz-animation:scrollAni5 1.8s infinite;-webkit-animation:scrollAni5 1.8s infinite;-o-animation:scrollAni5 1.8s infinite;animation-direction:alternate;-webkit-animation-direction:alternate;animation-timing-function:linear;}
@keyframes scrollAni6 {0% {transform:scale(1.05,1.05);}
100% {transform:none;}
}
.scrollAni6 {animation:scrollAni6 1.8s infinite;-moz-animation:scrollAni6 1.8s infinite;-webkit-animation:scrollAni6 1.8s infinite;-o-animation:scrollAni6 1.8s infinite;animation-direction:alternate;-webkit-animation-direction:alternate;animation-timing-function:linear;}
@keyframes bubbleMover3 {0% {-webkit-transform:translateY(0px) translateX(0) rotate(0);transform:translateY(0px) translateX(0) rotate(0);}
30% {transform:translateY(5px) translateX(4px) rotate(9deg);-webkit-transform-origin:center center;transform-origin:center center;}
50% {transform:translateY(-3px) translateX(1px) rotate(-6deg);-webkit-transform-origin:right bottom;transform-origin:right bottom;}
80% {transform:translateY(-1px) translateX(-5px) rotate(-2deg);-webkit-transform-origin:left top;transform-origin:left top;}
100% {-webkit-transform:translateY(0px) translateX(0) rotate(0);transform:translateY(0px) translateX(0) rotate(0);-webkit-transform-origin:center center;transform-origin:center center;}
}
@keyframes bubbleMover2 {0% {-webkit-transform:translateY(0px) translateX(0) rotate(0);transform:translateY(0px) translateX(0) rotate(0);}
30% {transform:translateY(5px) translateX(4px) rotate(5deg);-webkit-transform-origin:center center;transform-origin:center center;}
50% {transform:translateY(-4px) translateX(2px) rotate(-3deg);-webkit-transform-origin:right bottom;transform-origin:right bottom;}
80% {transform:translateY(-3px) translateX(-3px) rotate(-3deg);-webkit-transform-origin:left top;transform-origin:left top;}
100% {-webkit-transform:translateY(0px) translateX(0) rotate(0);transform:translateY(0px) translateX(0) rotate(0);-webkit-transform-origin:center center;transform-origin:center center;}
}
@keyframes bubbleMover {0% {transform:translateY(0px) translateX(0) rotate(0);}
30% {transform:translateY(3px) translateX(5px) rotate(5deg);-webkit-transform-origin:center center;transform-origin:center center;}
50% {transform:translateY(5px) translateX(10px) rotate(10deg);-webkit-transform-origin:right bottom;transform-origin:right bottom;}
80% {transform:translateY(3px) translateX(5px) rotate(4deg);-webkit-transform-origin:left top;transform-origin:left top;}
100% {transform:translateY(0px) translateX(0) rotate(0);-webkit-transform-origin:center center;transform-origin:center center;}
}
@keyframes rotateAni {0% {transform:none;}
100% {transform:rotateY(180deg);}
}
.rotateAni {-webkit-animation:rotateAni linear infinite 2s;-moz-animation:rotateAni linear infinite 2s;-o-animation:rotateAni linear infinite 2s;animation:rotateAni linear infinite 2s;}
.pfAni1 {-webkit-animation:bubbleMover linear infinite 5s;-moz-animation:bubbleMover linear infinite 5s;-o-animation:bubbleMover linear infinite 5s;animation:bubbleMover linear infinite 5s;}
.pfAni2 {-webkit-animation:bubbleMover2 linear infinite 5s;-moz-animation:bubbleMover2 linear infinite 5s;-o-animation:bubbleMover2 linear infinite 5s;animation:bubbleMover2 linear infinite 5s;}
.pfAni3 {-webkit-animation:bubbleMover3 linear infinite 5s;-moz-animation:bubbleMover3 linear infinite 5s;-o-animation:bubbleMover3 linear infinite 5s;animation:bubbleMover3 linear infinite 5s;}
@keyframes scalc {0% {-webkit-transform:scale(2.05,2.05);-o-transform:scale(2.05,2.05);-moz-transform:scale(2.05,2.05);-ms-transform:scale(2.05,2.05);transform:scale(2.05,2.05);}
100% {-webkit-transform:none;-o-transform:none;-moz-transform:none;-ms-transform:none;transform:none;}
}
.sclani {animation:scalc 7s forwards;animation-timing-function:ease-out;}
@keyframes scalc2 {0% {transform:scale(1.2,1.2);}
100% {-webkit-transform:none;-o-transform:none;-moz-transform:none;-ms-transform:none;transform:none;}
}
.sclani2 {animation:scalc2 7s forwards;animation-timing-function:ease-out;}
@keyframes clipAni {0% {clip:rect(auto,0,auto,auto);}
100% {clip:rect(auto,300px,auto,auto);}
}
.txtModel i {animation:clipAni ease-out infinite 2s alternate;}
.swingAni {transform-origin:top center;animation:swing 3s infinite ease-in-out;}
@keyframes swing {0% {transform:rotate(-6deg);}
50% {transform:rotate(6deg);}
100% {transform:rotate(-6deg);}
}
.swingAni2 {-webkit-animation-name:routate;-webkit-animation-duration:4s;-webkit-animation-iteration-count:infinite;animation-name:routate;animation-duration:5s;animation-iteration-count:infinite;}
@keyframes routate {0% {-webkit-transform:rotate(7deg);-ms-transform:rotate(7deg);transform:rotate(7deg);}
50% {-webkit-transform:rotate(-7deg);-ms-transform:rotate(-7deg);transform:rotate(-7deg);}
100% {-webkit-transform:rotate(7deg);-ms-transform:rotate(7deg);transform:rotate(7deg);}
}
.bouncing-ball {-webkit-mask:radial-gradient(ellipse at center,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,black 20.1%,black 75%,black 100%);mask:radial-gradient(ellipse at center,rgba(0,0,0,0) 0%,rgba(0,0,0,0) 20%,black 20.1%,black 75%,black 100%);-webkit-animation:bouncing-ball 1.5s linear infinite;animation:bouncing-ball 1.5s linear infinite;}
@keyframes bouncing-ball {0% {transform:scale(1,1) translateY(-80%);}
25% {transform:scale(1,1.1) translateY(-45%);}
50% {transform:scale(1,1.5) translateY(10%);}
66% {transform:scale(2,0.75) translateY(25%);}
75% {transform:scale(1,1.25) translateY(10%);}
100% {transform:scale(1,1) translateY(-80%);}
}
.small_Big {-webkit-animation:scaleCircles 2s infinite cubic-bezier(0.55,0.15,0.45,0.85) alternate;animation:scaleCircles 2s infinite cubic-bezier(0.55,0.15,0.45,0.85) alternate;}
@keyframes scaleCircles {0% {z-index:1;transform:scale3d(0,0,0);}
100% {z-index:2;transform:scale3d(1,1,1);}
}




.index * {opacity:1;}
.index {overflow:hidden;}
.head {position:fixed;left:0;top:0;width:100%;z-index:66666;}



.head .logo {float:left;padding-top:calc(28/1920*100vw);padding-left:calc(37/1920*100vw);position:relative;z-index:4;}
.head .logo a {}
.head .logo img {height:calc(81/1920*100vw);}
.head .nav {position:absolute;top:calc(56%);left:calc(50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:calc(100%);text-align:center;font-size:calc(0);}
.head .nav ul {background:#834e27;border-radius:calc(40/1920*100vw);border:calc(10/1920*100vw) solid #000000;display:inline-block;padding:0px calc(80/1920*100vw);}
.head .nav ul li {display:inline-block;position:relative;}
.head .nav ul li .h2tit {}
.head .nav ul li .h2tit a {font-family:Milky;font-weight:normal;font-size:calc(30/1920*100vw);color:#000000;padding:0px calc(40/1920*100vw);line-height: calc(61/1920*100vw);}
.head .more {float:right;margin-top:calc(22/1920*100vw);margin-right:calc(183/1920*100vw);position:relative;z-index:3;width:calc(202/1920*100vw);line-height:calc(61/1920*100vw);background:#ce932a;border-radius:calc(40/1920*100vw);border:calc(10/1920*100vw) solid #000000;text-align:center;font-family:Milky;font-weight:normal;font-size:calc(30/1920*100vw);color:#000000;text-transform:uppercase;}
.section1 {position:relative;overflow:hidden;background:#ce932a;}
.section1 .bg {}
.section1 .bg img {position:absolute;width:calc(100%);height:calc(100%);left:0;top:0;object-fit:cover;}
.section1 .content {position:relative;z-index:4;padding-top:calc(224/1920*100vw);padding-left:calc(181/1920*100vw);}
.section1 .content .title {font-family:Milky;font-weight:normal;font-size:calc(184/1920*100vw);color:#834e27;text-stroke:calc(10/1920*100vw) #000000;-webkit-text-stroke:calc(10/1920*100vw) #000000;}
.section1 .content .title b {color:#ce932a;}

.section1 .content .dec {font-family:'KristenITC';font-weight:400;font-size:calc(58/1920*100vw);color:#FFFFFF;text-stroke:calc(4/1920*100vw) #000000;-webkit-text-stroke:calc(4/1920*100vw) #000000;padding-top:calc(108/1920*100vw);padding-bottom:calc(61/1920*100vw);}
.section1 .content .dec p {}
.section1 .content .link {font-size:calc(0);padding-bottom:calc(154/1920*100vw);}
.section1 .content .link a {margin-right:calc(20/1920*100vw);display:inline-block;transform:rotate(5deg);}
.section1 .content .link a:nth-child(2n) {transform:rotate(-5deg);}
.section1 .content .link a img {height:calc(116/1920*100vw);}
.section1 .content .anis {}
.section1 .content .anis img {position:absolute;}
.section1 .content .anis .ani1 {width:calc(137/1920*100vw);left:calc(815/1920*100vw);bottom:calc(386/1920*100vw);}
.section1 .content .anis .ani2 {width:calc(128/1920*100vw);left:calc(728/1920*100vw);bottom:calc(262/1920*100vw);}
.section1 .content .anis .ani3 {width:calc(156/1920*100vw);left:calc(882/1920*100vw);bottom:calc(120/1920*100vw);}
.section1 .content .anis .ani4 {width:calc(644/1920*100vw);right:calc(253/1920*100vw);bottom: 0;}
.section2 {position:relative;overflow:hidden;height:calc(1107/1920*100vw);border-top:calc(8/1920*100vw) solid #000000;}

.section2 .bg {}

.section2 .bg img {width:calc(100%);height:calc(100%);position:absolute;left:0;top:0;object-fit:cover;}

.section2 .content {position:relative;z-index:3;height:calc(100%);}

.section2 .content .img {position:absolute;top:calc(276/1920*100vw);left:calc(363/1920*100vw);z-index:4;}

.section2 .content .img img { /* position:absolute; */ }

.section2 .contents {width:100%;height:100%;background:url(../images/content1.png) no-repeat center center;background-size:calc(100% 100%);padding-top:calc(260/1920*100vw);padding-left:calc(223/1920*100vw);padding-right:calc(122/1920*100vw);position:absolute;right:0;top:0;}

.section2 .content .img .ani {width:calc(638/1920*100vw);}

.section2 .contents .title {font-family:Milky;font-weight:normal;font-size:calc(136/1920*100vw);color:#834e27;text-stroke:calc(10/1920*100vw) #000000;-webkit-text-stroke:calc(10/1920*100vw) #000000;}

.section2 .contents .dec {font-family:KristenITC;font-weight:400;font-size:calc(30/1920*100vw);color:#c9c9c9;padding-top:calc(73/1920*100vw);}

.section2 .contents .dec p {line-height:inherit;line-height:1.6; padding-bottom:calc(30/1920*100vw);}

.section3 {position:relative;z-index:3;}

.section3 .anis {}

.section3 .anis img.ani1 {width:calc(100%);left:0;top:calc(-338/1920*100vw);z-index:6;}

.section3 .anis img.ani2 {left: -6vw;width:calc(719/1920*100vw);bottom: calc(20/1920*100vw);z-index:6;}

.section3 .anis img.ani3 {width:calc(375/1920*100vw);right:0;top:calc(376/1920*100vw);z-index:6;}

.section3 .anis img {position:absolute;}

.section3 .line {}

.section3 .line img {}

.section3 .content { /* position:relative; */ /* z-index:5; */ background:url(../images/content2.png) no-repeat center center;background-size:calc(100% 100%);height:calc(1357/1920*100vw);}

.section3 .content .title {font-family:Milky;font-weight:normal;font-size:calc(136/1920*100vw);color:#834e27;text-stroke:calc(10/1920*100vw) #000000;-webkit-text-stroke:calc(10/1920*100vw) #000000;text-align:center;padding-top:calc(34/1920*100vw);position:relative;z-index:7;}

.section3 .content .txt p:last-child {padding:calc(0);}

.section3 .content .title b {color:#ce932a;}

.section3 .content .txt {padding-left:calc(754/1920*100vw);padding-top:calc(542/1920*100vw);}

.section3 .content .txt p {width:calc(861/1920*100vw); /* height:calc(316/1920*100vw); */ font-family:KristenITC;font-weight:400;font-size:calc(30/1920*100vw);color:#000000;padding-bottom:calc(30/1920*100vw);line-height:1.5;}

.section4:after {bottom:0;width:calc(100%);height: 82%;content:"";position:absolute;background:#ce932a;}

.section4 >* {position:relative;z-index:4;}

.section4 {position:relative;z-index:4; /* background:#ce932a;*/}

.section4 .title em {content:"";position:absolute;background:url(../images/line.png) no-repeat center center;background-size: 100% 100%;height: 100%;left:0;top:0;width:100%;}

.section4 .title span {display:block;position:relative;z-index:23;}

.section4 .title {font-family:Milky;font-weight:normal;font-size:calc(222/1920*100vw);color:#ce932a;text-stroke:calc(10/1920*100vw) #000000;-webkit-text-stroke:calc(10/1920*100vw) #000000;text-align:center;height:calc(550/1920*100vw);margin-top:calc(-221/1920*100vw);padding-top:calc(200/1920*100vw);}

.section4 .title2 {text-align:center;font-family:Milky;font-weight:normal;font-size:calc(146/1920*100vw);color:#FFFFFF;text-stroke:calc(10/1920*100vw) #000000;-webkit-text-stroke:calc(10/1920*100vw) #000000;margin-top:calc(44/1920*100vw);}

.section4 .ani1 {background:url(../images/anibg.png) no-repeat center center;background-size:calc(100%);width:calc(474/1920*100vw);height:calc(819/1920*100vw);position:absolute;left:0;z-index:5;top:calc(647/1920*100vw);}

.section4 .ani1 img {position:absolute; /* left:0; */ top:calc(108/1920*100vw);width:calc(525/1920*100vw);right:calc(-80/1920*100vw);}

.section4 .ani2 {position:absolute;z-index:5;right:0;}

.section4 .ani2 img {width:calc(747/1920*100vw); /* right:0; */}
.section4 .txt { /* height:calc(439/1920*100vw); */ background:#834e27;border:calc(7/1920*100vw) solid #000000;padding:calc(43/1920*100vw) 0;margin-top:calc(120/1920*100vw);}

.section4 .txt p {width:calc(673/1920*100vw); /* height:calc(352/1920*100vw); */ font-family:KristenITC;font-weight:400;font-size:calc(30/1920*100vw);color:#000000;max-width:100%;margin:auto;margin-bottom:calc(22/1920*100vw);line-height:1.3;margin-left:calc(549/1920*100vw);}

.section5 {position:relative;overflow:hidden;padding-bottom:calc(133/1920*100vw);}

.section5 .bg {}

.section5 .bg img {width:calc(100%);height:calc(100%);object-fit:cover;position:absolute;}

.section5 .content {position:relative;z-index:4;}

.section5 .content .title {font-family:Milky;font-weight:normal;font-size:calc(146/1920*100vw);color:#FFFFFF;text-stroke:calc(10/1920*100vw) #000000;-webkit-text-stroke:calc(10/1920*100vw) #000000;text-align:center;padding-top:calc(242/1920*100vw);}

.section5 .content .list:after {content:"";display:table;clear:both}

.section5 .content .list {position:relative;text-align:center;}
.section5 .content .list .items .fir:after{
    content:"";
    display:table;
    clear:both;
}
.section5 .content .list .items .fir {/* zoom:1; *//* overflow:hidden; */}

.section5 .content .list .items {padding:0 calc(100/1920*100vw);position:relative;z-index:4;}

.section5 .content .list .items .item:nth-child(2n) {float:right;}

.section5 .content .list .items .item:nth-child(1),.section5 .content .list .items .item:nth-child(2) {margin-bottom:calc(311/1920*100vw);}

.section5 .content .list  .itemsn {float:none;margin:auto;clear:both;width:calc(919/1920*100vw);height:calc(157/1920*100vw);background:#FFFFFF;border:calc(15/1920*100vw) solid #000000;font-family:Milky;font-weight:normal;font-size:calc(48/1920*100vw);color:#000000;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;flex-direction:column;justify-content:center;padding:0 calc(110/1920*100vw);margin-top:calc(118/1920*100vw);}

.section5 .content .list .items .item {float:left;width:calc(576/1920*100vw);height:calc(193/1920*100vw);background:url(../images/lim1.png) no-repeat center center;background-size: 100% 100% !important;font-family:Milky;font-weight:normal;font-size:calc(48/1920*100vw);color:#000000;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;flex-direction:column;justify-content:center;padding:0 calc(68/1920*100vw);/* margin-bottom:calc(311/1920*100vw); */}

.section5 .content .list .center {position:absolute;top: 45%;left: 50%;-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}

.section5 .content .list .center img {width:calc(1081/1920*100vw);}

.section6 {background:#fff;zoom:1;overflow:hidden;padding-bottom:calc(40/1920*100vw);}
.section6 .fir {width: 49%;height:calc(193/1920*100vw);background:#ce932a;border:calc(15/1920*100vw) solid #000000;font-family:Milky;font-weight:normal;font-size:calc(73/1920*100vw);color:#000000;text-align:center;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;flex-direction:column;justify-content:center;}

.section6 p:nth-child(2),.section6 p:nth-child(3) {margin-top:calc(61/1920*100vw);}

.section6 p {float:left;width: 24%;margin: .5%;background:#FF96C9;border:calc(15/1920*100vw) solid #000000;height:calc(142/1920*100vw);position:relative;border-radius:calc(7/1920*100vw);}

.section6 p img {position:absolute;top:50%;left:50%;-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-width: 90%;max-height: 90%;object-fit:contain;}

.footer {background:#ce932a;display:flex;justify-content:space-between;align-items:center;padding:calc(27/1920*100vw) 0;padding-left:calc(47/1920*100vw);padding-right:calc(26/1920*100vw);border-top:calc(12/1920*100vw) solid #000000;}

.footer .logo {}

.footer .logo img {height:calc(80/1920*100vw);}

.footer .right {font-size:0;}

.footer .right a:nth-child(2n) {transform:rotate(-5deg);}

.footer .right a {display:inline-block;width:calc(66/1920*100vw);height:calc(66/1920*100vw);background:#ce932a;border-radius:calc(25/1920*100vw);border:calc(4/1920*100vw) solid #000000;vertical-align:middle;position:relative;margin-left:calc(17/1920*100vw);transform:rotate(5deg);}

.footer .right a img {width: 70%;height: 70%;object-fit:contain;position:absolute;top:50%;left:50%;-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}

.footer .right a:nth-child(1) {}

.footer .right a:nth-child(2) {background:#040404f5;}

.footer .right a:nth-child(3) {background:#040404f5;}

.footer .right a:nth-child(4) {background:#1AAB7A;}
.footer .right a:nth-child(5) {background:#1a75ab;}

@font-face {font-family:'KristenITC';src:url('../fonts/ITCKRIST.TTF')}
@font-face {font-family:'Milky';src:url('../fonts/MilkyCoffee-gx1yR-2.ttf')}



.index *{

-webkit-transition:all 0.4s;
-o-transition:all 0.4s;
-moz-transition:all 0.4s;
-ms-transition:all 0.4s;
transition:all 0.4s;


}


.section4 .title em {
    animation: move-right 10s steps(100, start) infinite;
}
.section4 .title em.sec{
        position: absolute;
        right: -100%;
        top: 0;
        width: 100%;
        left: auto;
}


  .move-right {
            animation: move-right 1s steps(1, start) infinite;
        }
          @keyframes move-right {
            0% {
                transform: translateX(0);
            }
            10% {
                transform: translateX(-10%);
            }
            20% {
                transform: translateX(-20%);
            }
            30% {
                transform: translateX(-30%);
            }
            40% {
                transform: translateX(-40%);
            }
            50% {
                transform: translateX(-50%);
            }
            60% {
                transform: translateX(-60%);
            }
            70% {
                transform: translateX(-70%);
            }
            80% {
                transform: translateX(-80%);
            }
            90% {
                transform: translateX(-90%);
            }
            100% {
                transform: translateX(-100%);
            }
        }




 @keyframes bounceani_1 {
            0% {
                transform: rotate(5deg);
            }
            50% {
                transform: rotate(-5deg);
            }
            100% {
                transform: rotate(5deg);
            }
        }


 @keyframes bounceani_2 {
            0% {
                transform: rotate(-5deg);
            }
            50% {
                transform: rotate(5deg);
            }
            100% {
                transform: rotate(-5deg);
            }
        }

 @keyframes bounceani_3 {
            0% {
                transform: rotate(-3deg);
            }
            50% {
                transform: rotate(6deg);
            }
            100% {
                transform: rotate(-3deg);
            }
        }

.section1 .content .anis .ani1 {
    animation: bounceani_1 1s steps(1, start) infinite;
}
.section1 .content .anis .ani2 {
    animation: bounceani_2 1s steps(1, start) infinite;
}
.section1 .content .anis .ani3 {
    animation: bounceani_3 1s steps(1, start) infinite;
}


.sl1 {
    animation: sl1 1.2s infinite;
    -moz-animation: sl1 1.2s infinite;
    -webkit-animation: sl1 1.2s infinite;
    -o-animation: sl1 1.2s infinite;
    animation-direction: alternate;
    -webkit-animation-direction: alternate;
    animation-timing-function: linear;
}

@keyframes sl1 {
    0% {
        transform: rotate(-13deg);
    }

    100% {
        transform:  rotate(13deg);
    }
}



@keyframes fly {
    0% {
        transform: translate(50%,50%);
    }

    100% {
       transform: none;
    }
}

.fly {
  animation-name: fly;
}


.bounce3 {
    animation: bounceani3 1s steps(1, start) infinite;
}

 @keyframes bounceani3 {
            0% {
                transform: none;
            }
            50% {
                transform: scale(1.05,1.05);
            }
            100% {
                transform:none;
            }
        }


        .section5 .content .list .center img{
            -webkit-animation: pulse-border-2 1.5s linear infinite;
    -moz-animation: pulse-border-2 1.5s linear infinite;
    -o-animation: pulse-border-2 1.5s linear infinite;
    animation: pulse-border-2 1.5s linear infinite;
        }

@keyframes pulse-border {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1; }
  100% {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 1; } }
@keyframes pulse-border-2 {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1; }
  100% {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 1} }




.section6 .fir,
.section5 .content .list .itemsn,
.section5 .content .list .items .item {
    animation: bounceani5 1.3s steps(1, start) infinite;
}

 @keyframes bounceani5 {
            0% {
                transform: scale(1.0);
            }
            50% {
                transform: scale(1.1);
            }
            100% {
                transform:scale(1.0);
            }
        }
.alertModel {
    -webkit-backdrop-filter: saturate(180%) blur(calc(20/1920*100vw));
    backdrop-filter: saturate(180%) blur(calc(20/1920*100vw));
    background-color: rgba(0, 0, 0, 0.35);
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    z-index: 666666;
    display: none;
}

.alertModel .center {
    position: absolute;
    top: 50%;
    left: 50%;
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: calc(999/1920*100vw);
    background: #834e27;
    border-radius: calc(40/1920*100vw);
    border: calc(10/1920*100vw) solid #000000;
    padding-bottom: calc(65/1920*100vw);
    height: auto;
}

.alertModel .center .icon {
    
}

.alertModel .center .icon img {
    width: calc(418/1920*100vw);
    position: absolute;
    left: calc(-42/1920*100vw);
    top: calc(-67/1920*100vw);
}

.alertModel .center .title {
    font-family: Milky;
    font-weight: normal;
    font-size: calc(60/1920*100vw);
    color: #000000;
    text-align: center;
    padding-top: calc(223/1920*100vw);
    padding-bottom: calc(141/1920*100vw);
}


.alertModel .center .btn {
    width: calc(596/1920*100vw);
    height: calc(110/1920*100vw);
    background: #ce932a;
    border-radius: calc(40/1920*100vw);
    border: calc(10/1920*100vw) solid #000000;
    display: block;
    margin: auto;
    font-family: Milky;
    font-weight: normal;
    font-size: calc(48/1920*100vw);
    color: #000000;
    text-transform: uppercase;
}.alertModel .center2 {
    width: calc(999/1920*100vw);
    background: #834e27;
    border-radius: calc(40/1920*100vw);
    border: calc(10/1920*100vw) solid #000000;
    position: absolute;
    top: 50%;
    left: 50%;
    padding-left: calc(75/1920*100vw);
    padding-right: calc(75/1920*100vw);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    padding-bottom: calc(40/1920*100vw);
}

.alertModel .center2 .icon {}

.alertModel .center2> .icon img {
    width: calc(450/1920*100vw);
    margin-top: calc(-150/1920*100vw);
}

.alertModel .center2 .title {
    font-family: Milky;
    font-weight: normal;
    font-size: calc(72/1920*100vw);
    color: #000000;
    padding-top: calc(60/1920*100vw);
    padding-bottom: calc(97/1920*100vw);
}

.alertModel .button {}

.alertModel .center2 .btn {
    background: #ce932a;
    border-radius: calc(40/1920*100vw);
    border: calc(6/1920*100vw) solid #000000;
    width: 100%;
    display: block;
    font-family: KristenITC;
    font-weight: 400;
    font-size: calc(36/1920*100vw);
    color: #FFFFFF;
    position: relative;
    height: calc(123/1920*100vw);
    margin-bottom: calc(50/1920*100vw);
}

.alertModel .center2 .btn .icon {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    padding-left: calc(47/1920*100vw);
}

.alertModel .center2 .btn .icon img {
    width: calc(81/1920*100vw);
    height: 100%;
    object-fit: contain;
}

.alertModel .center2 .close {
    width: calc(93/1920*100vw);
    height: calc(93/1920*100vw);
    top: calc(32/1920*100vw);
    right: calc(36/1920*100vw);
    position: absolute;
    cursor: pointer;
    background: url(../images/close.png) no-repeat center center;
    background-size: 70%;
}
.alertModel .center2 .clicks{
    max-height: 40vh;
    overflow: auto;
}